[ubuntu/karmic] mozzemberek 0.1.5-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Sep 7 13:31:33 BST 2009


mozzemberek (0.1.5-1) unstable; urgency=low

  * New upstream version.

mozzemberek (0.1.4-2) unstable; urgency=low

  * debian/control:
    - Bump standards version. No changes needed.
    - Add libxml-xpath-perl as dependency for parsing supported aplications at
      build time.
    - Depend on one of the supported Mozilla applications.
  * debian/rules:
    - Split files across /usr/share and /usr/lib.
    - Use /usr/share/mozilla/APP_ID/EXT_ID symlinks for supported applications.

mozzemberek (0.1.4-1) unstable; urgency=low

  * New upstream version.
  * Add a symlink to Iceweasel extensions folder on Debian. (Closes: #530605)
  * debian/control:
    - Add lsb-release to Build-Depends needed by debian/rules.
    - Bump standards version to 3.8.2. No changes needed.
    - firefox-3.1 changed to firefox-3.5.
    - Update package long description.
  * Add lintian-override to ignore absence of upstream changelog.

Date: Mon,  07 Sep 2009 13:01:39 +0100
Changed-By: Rail Aliev <rail at i-rs.ru>
Origin: Debian/unstable
https://launchpad.net/ubuntu/karmic/+source/mozzemberek/0.1.5-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  07 Sep 2009 13:01:39 +0100
Source: mozzemberek
Binary: mozzemberek
Architecture: source
Version: 0.1.5-1
Distribution: karmic
Urgency: low
Maintainer: Rail Aliev <rail at i-rs.ru>
Changed-By: Rail Aliev <rail at i-rs.ru>
Description: 
 mozzemberek - Turkish spell checking for Firefox and Xulrunner applications
Closes: 530605
Changes: 
 mozzemberek (0.1.5-1) unstable; urgency=low
 .
   * New upstream version.
 .
 mozzemberek (0.1.4-2) unstable; urgency=low
 .
   * debian/control:
     - Bump standards version. No changes needed.
     - Add libxml-xpath-perl as dependency for parsing supported aplications at
       build time.
     - Depend on one of the supported Mozilla applications.
   * debian/rules:
     - Split files across /usr/share and /usr/lib.
     - Use /usr/share/mozilla/APP_ID/EXT_ID symlinks for supported applications.
 .
 mozzemberek (0.1.4-1) unstable; urgency=low
 .
   * New upstream version.
   * Add a symlink to Iceweasel extensions folder on Debian. (Closes: #530605)
   * debian/control:
     - Add lsb-release to Build-Depends needed by debian/rules.
     - Bump standards version to 3.8.2. No changes needed.
     - firefox-3.1 changed to firefox-3.5.
     - Update package long description.
   * Add lintian-override to ignore absence of upstream changelog.
Files: 
 1790b428b8deb0faa42122289784ad1a 2525 web optional mozzemberek_0.1.5-1.diff.gz
 e95bb933b981a0b2d4f6eaa53218c9b3 1213 web optional mozzemberek_0.1.5-1.dsc
 2bd4be98cf38fc5571eaf40c1205ce2c 21260 web optional mozzemberek_0.1.5.orig.tar.gz


More information about the Karmic-changes mailing list